{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "b3011fad3128bd28c4a0",
  "position": {
    "x": -0.94965476710947883,
    "y": 0,
    "z": 3000,
    "height": 1592.6621247306464,
    "width": 1917.3152838444096,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "导航栏",
    "groupMode": "ScaleMode"
  }
}